columnSuffix: null
handle: aboutIntroImage
instructions: null
name: "Images d'introduction"
searchable: true
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultUploadLocationSource: 'volume:98c66a94-87cd-434a-b770-db90a086623b' # News — single
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: true
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:c13dd08d-ac4a-4a63-9877-5ef532e12369' # About
  restrictedLocationSubpath: null
  selectionLabel: 'Ajouter une image'
  showCardsInGrid: false
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
